/* products/css */



	body{background-color:#F3F3F3;line-height: normal;margin: 0;padding: 0;}
	
	/*TOP*/
	
	#wire_top{margin-top:40px;margin-left:266px;width:1054px;height:60px;border:0px solid #ccc;}
	#wire_top a{color:#0066FF;}
	#wire_top a:hover{color: #0033FF;}

	#wire_top .lost a{color: #33CCFF;}
	#wire_top .lost a:hover{color: #00FFFF;}

	#wire_top .logo{
		border-left:1px solid #ccc;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-radius:5px;
		box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 -1px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.6);
		background-color:#FFFFFF;
	}
	#wire_top .reseller{
		border-right:1px solid #ccc;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		border-radius:5px;
		box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 -1px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.6);
		background-color:#FFFFFF;
	}
	div#top_container{
		background: #4f79a4;
		background: -webkit-radial-gradient(center center, cover circle, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4)), -webkit-linear-gradient(#5885b3 50%, #3a5b7e);
		background: -moz-radial-gradient(center center, cover circle, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4)), -moz-linear-gradient(#5885b3 50%, #3a5b7e);
		background: -ms-radial-gradient(center center, cover circle, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4)), -ms-linear-gradient(#5885b3 50%, #3a5b7e);
		background: radial-gradient(center center, cover circle, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.4)), linear-gradient(#5885b3 50%, #3a5b7e);
		z-index: 1;
		border-radius:5px;
	}
	div#top_container #global_header {-webkit-font-smoothing: antialiased;z-index: 50;position: relative;}
	div#top_container #global_header .global_bar {
		background: rgba(0, 0, 0, 0.6);
		background: -webkit-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -moz-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -ms-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		border-radius:5px;
		box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 -1px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.6);
	}
	div#top_container #global_header .global_bar:after{
		content: ".";
		visibility: hidden;
		display: block;
		height: 0;
		clear: both;
	}
	div#top_container #global_header .global_bar nav{
		border:1px solid #ccc;
		width: 711px;
		margin-left: auto;
		margin-right: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	
	div#top_container #global_header ul#global_navigation {display: block;float: left;position: relative;}
	div#top_container #global_header ul#global_navigation > li {
		display: table-cell;
		white-space: nowrap;
		vertical-align: top;
		font-family: "calibri";
		border-radius:5px;
	}
	div#top_container #global_header ul#global_navigation > li > a {
		display: inline-block;
		padding: 20px 18px;
		border-left: 1px solid rgba(0, 0, 0, 0.2);
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		border-right: 1px solid rgba(0, 0, 0, 0.2);
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		box-shadow: inset 1px 0 rgba(255, 255, 255, 0.15);
		position: relative;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
		line-height: 18px;
		border-radius:5px;
	}
	#div#top_container #global_header ul#global_navigation > li > a:after {
		position: absolute;
		content: "";
		width: 100%;
		height: 60px;
		left: 0;
		top: 0;
	}
	div#top_container #global_header ul#global_navigation > li > a:hover,
	div#top_container #global_header ul#global_navigation > li > a:active,
	div#top_container #global_header ul#global_navigation > li > a.active {padding-right: 19px;margin-right: -1px;}
	div#top_container #global_header ul#global_navigation > li > a:hover {
		background: -webkit-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.02));
		background: -moz-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.02));
		background: -ms-linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.02));
		background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.02));
		border-radius:5px;
	}
	div#top_container #global_header ul#global_navigation > li.open > a,
	div#top_container #global_header ul#global_navigation > li > a:active,
	div#top_container #global_header ul#global_navigation > li > a.active {
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
		background: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
		background: -ms-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
		background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
		box-shadow: inset 0 4px 20px rgba(0, 0, 0, 0.4);
	}
	div#top_container #global_header ul#global_navigation > li:last-child {
		border-left: 1px solid rgba(0, 0, 0, 0.2);
		border-top: 1px solid rgba(0, 0, 0, 0.2);
		border-right: 1px solid rgba(0, 0, 0, 0.2);
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		box-shadow: 1px 0 rgba(255, 255, 255, 0.15);
	}
	div#top_container #global_header ul#global_navigation > li:last-child:hover,
	div#top_container #global_header ul#global_navigation > li:last-child:active,
	div#top_container #global_header ul#global_navigation > li:last-child.active {border-right-color: transparent;}
	
	#member_log{padding-top:10px;color: #CCCCCC;font-family: "calibri";}
	#member_log .text{background-color:#CCCCCC;color:#000000;border-radius:5px;border:1px solid #333;}
	#member_log .button_login{background-color:#333333;color:#fff;border-radius:5px;}
	#member_log .button_register{background-color: #0066CC;color:#fff;border-radius:5px;}
	
	/*FRONT FEATURE*/
	
	#wire_feature{
		margin-top:40px;
		width:1054px;
		height:420px;
		border:1px solid #ccc;
		border-radius:5px;
		box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 -1px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.6);
		background: #ececec;
		background: -webkit-linear-gradient(top, #d7d7d7, #ececec 200px);
		background: -moz-linear-gradient(top, #d7d7d7, #ececec 200px);
		background: linear-gradient(top, #d7d7d7, #ececec 200px);
		z-index: 2;
		position: relative;
	}
	#wire_feature h2{color:#0066FF;}
	
	/*DYN CONTENT*/
	
	#wire_content{
		margin-top:40px;
		margin-left:266px;
		width:1054px;
		border:1px solid #ccc;
		border-radius:5px;
		box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 -1px rgba(0, 0, 0, 0.1), 0 2px 8px rgba(0, 0, 0, 0.6);
		background: #ececec;
		background: -webkit-linear-gradient(top, #d7d7d7, #ececec 200px);
		background: -moz-linear-gradient(top, #d7d7d7, #ececec 200px);
		background: linear-gradient(top, #d7d7d7, #ececec 200px);
	}
	#wire_content h2{color:#0066FF;}
	
	div#content_container {border-top-left-radius:5px;border-top-right-radius:5px;margin-left:130px;}
	div#content_container #global_content ul#global_navigation > li 
	{display: table-cell;vertical-align: top;font-family: "calibri";border-radius:5px;}
	div#content_container #global_content ul#global_navigation > li > a {
		display: inline-block;
		padding: 20px 18px;
		position: relative;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		font-size: 15px;
		text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
		border-radius:5px;
		background: rgba(0, 0, 0, 0.6);
		background: -webkit-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.10));
		background: -moz-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.10));
		background: -ms-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.10));
		background: linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.10));
	}
	div#content_container #global_content ul#global_navigation > li > a:hover{
		background: rgba(0, 0, 0, 0.6);
		background: -webkit-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -moz-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -ms-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
	}
	div#content_container #global_content ul#global_navigation > li.open > a,
	div#content_container #global_content ul#global_navigation > li > a:active,
	div#content_container #global_content ul#global_navigation > li > a.active {
		background: rgba(0, 0, 0, 0.6);
		background: -webkit-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -moz-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: -ms-linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
		background: linear-gradient(rgba(91, 91, 91, 0.65), rgba(45, 45, 45, 0.75));
	}
	
	/*FOOTER*/
	
	#wire_footer{width:1004px;margin-left:266px;}
	
	div#global-footer {-webkit-font-smoothing: antialiased;z-index: 50;position: relative;}	
	div#global-footer .global_bar2:after{content: ".";visibility: hidden;display: block;height: 0;clear: both;}
	div#global-footer .global_bar2 nav{
		margin-left: auto;
		margin-right: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
	div#global-footer ul#global_navigation2 {display: block;float: right;position: relative;}
	div#global-footer ul#global_navigation2 > li {display: table-cell;white-space: nowrap;vertical-align: top;}
	div#global-footer ul#global_navigation2 > li > a {
		display: inline-block;
		padding: 0px 18px;
		position: relative;
		color: #666666;
		text-decoration: none;
		font-size: 15px;
		line-height: 18px;
		border-radius:5px;
		font-family:Arial, Helvetica, sans-serif;
	}
	#div#global-footer ul#global_navigation2 > li > a:after {position: absolute;content: "";width: 100%;height: 30px;left: 0;top: 0;}
	div#global-footer ul#global_navigation2 > li > a:hover {text-decoration:underline;}


#breadcrumbs{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#000;}
#breadcrumbs a{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#0066FF;}
#breadcrumbs a:hover{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#0033FF;}

div#product_showcase{padding-left:10px;padding-top:10px;border-radius:5px;border:1px solid #ccc;background-color:#fff;}
div#product_showcase .box{width:200px;border-radius:5px;border:1px solid #ccc;}
div#product_showcase .box a{color:#336699;font-size:14px;}
div#product_showcase .box a:hover{color: #3366FF;font-size:14px;}
div#product_showcase .box th{color: #666666;font-family: Arial, Helvetica, sans-serif;font-size: 13pt;}
div#product_showcase .box td#price{color: #0066FF;font-family: Arial, Helvetica, sans-serif;font-size: 13pt;font-weight:bold;}
div#product_showcase .box input{color: #fff;font-family: Arial, Helvetica, sans-serif;font-size: 11pt;background-color: #56208C;}
div#product_showcase .box td{color: #696969;font-family: Arial, Helvetica, sans-serif;font-size: 9pt;}
div#product_showcase .specs{border-radius:5px;border:1px solid #ccc;width:850px;}
div#product_showcase .specs th{color: #666666;font-family: Arial, Helvetica, sans-serif;font-size: 13pt;}
div#product_showcase .specs td#price{color: #0066FF;font-family: Arial, Helvetica, sans-serif;font-size: 13pt;font-weight:bold;}
div#product_showcase .specs input{color: #fff;font-family: Arial, Helvetica, sans-serif;font-size: 11pt;background-color: #56208C;}
div#product_showcase .specs td{color: #696969;font-family: Arial, Helvetica, sans-serif;font-size: 9pt;}

.copy{color: #666666;}

.error{color:#990000;}

.success{color: #006600;}

#left
{

	margin:0px 0px;
	position:absolute;

}
#left2
{

	margin:100px 0px;
	position:absolute;

}
#right_fb_send
{

	margin:460px 0px;
	position:absolute;

}
#right_fb_share
{

	margin:430px 0px;
	position:absolute;

}
